.css {  font-size: 12px; text-decoration: none}
.css-20 {  font-size: 12px; line-height: 26px; text-decoration: none}
.css-link {  font-size: 12px; color: #000000; text-decoration: none}
a.css-link:hover {  font-size: 12px; color: #6A6A6A; text-decoration: none}
.css-14px {  font-size: 13px; text-decoration: none}
.css-hei {  font-family: "ºÚÌå"; font-size: 25px; text-decoration: none; font-weight: 100}
.css-18 {  font-size: 12px; line-height: 16px; text-decoration: none}
.css-19 {  font-size: 12px; line-height: 20px; text-decoration: none}
